sdc sydney cost review eliminate products sdc sydney development corp earlier reporting increased nine month operating loss said cost control review now underway result cost reduction elimination unprofitable non strategic products services company operating loss nine months ended december increased loss prior year said earlier revenues increased year earlier